# struct KMouseSettings |
Full name | `KGlobalSettings::KMouseSettings`
Definition | `#include <kglobalsettings.h>`
List of all Methods
Annotated List
Files
Globals
Hierarchy
Index

#### Public Types

- enum { RightHanded = 0, LeftHanded = 1 }

#### Public Members

- int handed

## Detailed Description

enum { RightHanded = 0, LeftHanded = 1 } | ###

int handed | ### handed

Generated by: root@i386.ports.openbsd.org on Wed Apr 25 13:58:13 2001, using kdoc 2.0a53.